Subject: [RTG-DIR] Discussion of "Interface to the Routing System" in Vancouver

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 26 Jul 2012 05:36:43 +0100

Hi,

We have a slot on the agenda of the Routing Area Open Meeting to discuss a
proposal for new work on an "Interface to the Routing System". We want to spend
a little time looking at the proposal to see whether it has legs and to gauge
the interest. In summary, the idea is to standardise a programmatic interface
for full-duplex, streaming state transfer in and out of the Internet's routing
system.  

You can read an I-D on the subject at
http://lucidvision.com/draft-ward-irs-framework-00.txt  (this will be posted on
Monday when the gates re-open) and there will be slides to guide the dicussion.

I will also be opening a non-WG mailing list to give a place to discuss this
topic.

Adrian